Subject: Less we*ight - more pleasure and joy

From: "Josephine Schmitz" <[email-masked]>
Date: Fri, 3 Nov 2006 21:42:16 -0060

Hoodia -- The newest and most exciting fat Ioss product available - As scen on Oprah
Did you know obesity kiIIs more and more people every year? We know you
hate the extra pounds, the ugly look and the social stigmata attached to
fat people. Moreover, you can barely do anything about the addiction to high-fat foods.
This all sounds familiar? Then we have something for you!
Introducing Hoodia, the ultimate product for weight loss. The greatest
thing is that Hoodia improves the quality of your life, making you
crave food less, giving you better mood and eliminating the extra
weight. Read what people say about this product:"This is wonderful! Instead of watching TV and stuffing myself with food
l became more interested in exercise. Hoodia got me on the right track.
l am more fit now, and there are lots of men around me!"Amely S., Bellevue WA"I tried some passive weight losing, you know, but with little result.
This terrible Hoodia appetite would just kick in and spoil everything. Once l
heard about  in the media, and I rather liked the information. l
tried using it, and my wife said I'm a different person now, 4 months
later. 30 pounds off and I keep losing them! And you know, the bedroom
thing is cool, too."Mike Brown, San Diego
Hoodia heIps your brain understand you don't need that much food. It
improves your mood, gives you energy and attacks obesity. All thanks to
its powerful comprehensive formula!Find out more about this awesome product now!